/*
GLOBAL VARIABLES
*/

:root {
  /* =================================================
   BRAND COLORS
  ================================================= */
  --surface-brand: #f2ebdf;
  --color-brand-primary: #1d1d1d;
  --color-brand-secondary: #000000;
  --color-brand-soft: #f7f7f7;
  --color-brand-accent: #404041;
  --color-text-primary: #000000;
  --color-text-secondary: #074571;
  --color-text-accent1: #8cbb4a;
  --color-text-accent2: #ffffff;
  --color-text-subtle: #0f0f0f;
  --color-text-inverse: #ffffff;
  --color-text-base: #4e4e4e;
  --color-text-nav: #18303d;
  --color-text-nav-interior: #4e4e4e;
  --color-text-nav-overlay: #4e4e4e;
  --color-text-ui: #fbf3f3;
  --color-header-bg: #ffffff;
  --color-bg-page1: #ffffff;
  --color-bg-page2: #ffffff;
  --color-bg-footer1: #fcfcfc;
  --color-bg-footer2: #232323;
  --color-bg-footer3: #0e0700;
  --color-carousel-overlay: linear-gradient(rgb(0 0 0 / 0%) 0%, rgb(0 0 0 / 0%) 40%, rgb(0 0 0 / 0%) 100%);

  /* =================================================
   GRAPHIC DEFAULTS â€” MOBILE
  ================================================= */
  --bg-pos-x-mobile: right;
  --bg-pos-y-mobile: 0px;
  --bg-size-mobile: cover;
  --bg-height-mobile: 2400px;
  --bg-opacity-mobile: .2;
  --bg-top-mobile: 0px;
  --bg-transform-mobile: scaleX(1);

  /* =================================================
   GRAPHIC DEFAULTS â€” DESKTOP
  ================================================= */
  --bg-pos-x-desktop: 0px;
  --bg-pos-y-desktop: 0px;
  --bg-size-desktop: 115%;
  --bg-height-desktop: 1245px;
  --bg-opacity-desktop: .4;
  --bg-top-desktop: 0px;
  --bg-transform-desktop: scaleX(1);

  /* =================================================
   HERO
  ================================================= */
  --carousel-bg-image: url("/img/upload/hero.webp");
}


/*==================================================================================*/
/* Bg Images */
/*==================================================================================*/

.sb-bg-image1-row {
  background-image: url(/img/upload/interior-banner1_18.jpg);
}

.sb-bg-image2-row {
  background-image: url(/img/upload/interior-banner1_18.jpg);
}

.sb-bg-image3-row {
  background-image: url(/img/upload/interior-banner1_18.jpg);
}
     
.sb-bg-graphic1-row.sb-wrap:after {
  background-image: none;
}

.sb-bg-graphic2-row.sb-wrap:after {
  background-image: none;
}

#page-home .sb-feature-gallery-row,
#page-home .sb-gallery-row  {
  background: #ffffff;
}

#page-home .carousel-inner .item::after {
  background-image: none;
}


/*==================================================================================*/
/* Bg Overlays */
/*==================================================================================*/

.sb-bg-image1-row:before {
  background: rgb(0 0 0 / 20%);
  /* background: linear-gradient(
303deg, rgb(0 76 84) 8%, rgb(0 0 0 / 78%) 45%); */
  }
}

@media (min-width: 949px) { 
.sb-bg-image1-row:before {
  background: rgb(0 0 0 / 20%);
  /* background: linear-gradient(
303deg, rgb(0 76 84) 8%, rgb(0 0 0 / 78%) 45%); */
  }
}

.sb-bg-image2-row:before {
  background: rgb(3 43 87 / 70%);
  /* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
}

@media (min-width: 949px) { 
.sb-bg-image2-row:before {
  background: rgb(3 43 87 / 70%);
  /* background: linear-gradient(346deg, rgb(112 32 102) 8%, rgb(0 0 0 / 0%) 45%); */
  }
}

.sb-bg-image3-row:before {
  background: rgb(0 0 0 / 20%);
  /* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
}

@media (min-width: 949px) { 
.sb-bg-image3-row:before {
  background: rgb(0 0 0 / 20%);
  /* background: linear-gradient(346deg, rgb(112 32 102) 8%, rgb(0 0 0 / 0%) 45%); */
  }
}

/*==================================================================================*/
/* SET FONT FAMILY */
/*==================================================================================*/

/* Headings / Special Elements */
h1, h2, h4, h5, h6,
.content h1,
.content h2,
.content h4,
.content h5,
.content h6,
.logo #logotext,
.gallery-header,
.locations_list,
.header .nav,
.header .nav a,
.toolbar #logotext {
  font-family: "Prata", serif;
}

/* Headings / Special Elements */

.carousel h3,
#page-home .content h3,
h3 span  {
  font-family: 'DreamOnly', cursive;
}

.carousel h3,
#page-home .content h3,
h3 span  {
  font-size:18px!important;
  letter-spacing: -1px;
  font-weight: 100!important;
  padding-bottom: 0px!important;
  margin-bottom: 10px!important;
  word-spacing: -30px;
}

@media (min-width: 949px) { 

  .carousel h3,
#page-home .content h3,
h3 span {
  font-size: 30px!important;
    word-spacing: -40px;
}
}

body {
  --header-logo-height-desktop: 100px;
  --header-logo-height: 60px;
}

   .site-header .site-nav > .nav-list > .nav-item > a {
   font-weight: 500;
   letter-spacing: 0px;
   font-size: 13px;
   padding: 0px 0px;
   text-transform: capitalize;
   }
   
  a.btn,
   .btn,
   .carousel a {
   border-radius: 0px;
 }
 


  .has-list-center {
 text-align: center;
 }
 
 
  .has-list-center ul {
     border-top: 1px solid #505050;
     border-bottom: 1px solid #2a2a2a;
     text-align: center;
     list-style: none;
     padding: 40px!important;
     margin-top: 40px!important;
     margin-bottom: 40px!important;
     max-width: 80%;
     margin-left: auto;
     margin-right: auto;
  }
  
  .has-list-center ul li {
  overflow: visible!important;
     padding: 0px!important;
     margin: 0px!important;
  
  }
  
  .has-list-center ul a{
    position: relative;
    display: inline-block;
    overflow: visible;
  }
  
  /* underline */
  .has-list-center ul a::after{
    content: "";
    position: absolute;
    left: 0;
    bottom: 10px;
    width: 100%;
    height: 1px;
    background: currentColor;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform 0.3s ease;
    mask-image: none;
  }
  
  /* hover animation */
  .has-list-center ul a:hover::after{
    transform: scaleX(1);
  }

@media (min-width: 949px) { 
.pad-r-xl  {
  padding-right:800px !important;
}
}


@media (min-width: 949px) {
.carousel-wrapper {
    height: 750px;
}
}

@media (min-width: 949px) {
  .carousel {
    height: 750px;
  }
}

@media (min-width: 949px) {
  #page-home .carousel,
  #page-home .carousel-inner,
  #page-home .carousel .item {
    min-height: 750px;
  }
}



.pad-y-offset-lg {
  padding-top: var(--sb-space-xl) !important;
  padding-bottom: calc(var(--sb-space-sm) * .5) !important;
}
